Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 19:41:51 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Get Started  Ticket comment <div>It was a bad experience in jeddah prince sultan branch. The cashier was so rude and when I tried to ask him for a certain thing he replied in a really rude way, not only this as well as the security guy. I paid for my  stuff and I was leaving then the door alarms started beeping, the security looked into my plastic bag and compared the items. He didn’t know the reason why it is beeping, and he started blaming me when I said it seems the ( rude ) cashier forgot to remove the white plastic tracer I will go back and check .. the security started blaming me, he said this is your fault . I was what the hell ?! My fault that he didn’t do his job well ?? He was so rude as well 

Worse experience ever</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1939496